# Liste des équations d'ouvrages

| Équation | Coefficient de débit par défaut | Disponible dans |
|---------------------------|----------------:|-------------------------------|
| [Dévesoir / orifice Cemagref 88](./cem_88_d.md) | 0.4 | Lois d'ouvrages |
| [Dévesoir / vanne de fond Cemagref 88](./cem_88_v.md) | 0.6 | Lois d'ouvrages |
| [Cunge 80](./cunge_80.md) | 0.6 | Lois d'ouvrages |
| [Vanne dénoyée](./vanne_denoyee.md) | 0.6 | Lois d'ouvrages |
| [Vanne noyée](./vanne_noyee.md) | 0.6 | Lois d'ouvrages |
| [Seuil dénoyé](./seuil_denoye.md) | 0.4 | Lois d'ouvrages, Lois de déversoirs dénoyés |
| [Seuil noyé](./seuil_noye.md) | 0.9 | Lois d'ouvrages |
| [Fente noyée (Larinier 1992)](./fente_noyee.md) | 0.75 | Lois d'ouvrages, Cloisons, Cloison aval |
| [Kindsvater-Carter et Villemonte](./kivi.md) | \(\alpha\)=0.4, \(\beta\)=0.001 | Lois d'ouvrages |
| [Déversoir triangulaire (Villemonte)](./dever_triang.md) | 1.36 | Lois d'ouvrages, Lois de déversoirs dénoyés, Cloisons, Cloison aval |
| [Déversoir triangulaire tronqué (Villemonte)](./dever_triang_tronque.md) | 1.36 | Lois d'ouvrages, Lois de déversoirs dénoyés, Cloisons, Cloison aval |
| [Orifice noyé](./orifice_noye.md) | 0.7 | Lois d'ouvrages, Cloisons, Cloison aval |
| [Orifice dénoyé](./orifice_denoye.md) | 0.7 | Lois d'ouvrages |
| [Villemonte 1947](./villemonte_1947.md) | 0.4 | Lois d'ouvrages, Cloisons, Cloison aval |
| [Échancrure régulée (Villemonte 1957)](../pab/pab.md#la-cloison-aval) | 0.4 | Cloison aval |
| [Fente noyée régulée (Larinier 1992)](../pab/pab.md#la-cloison-aval) | 0.75 | Cloison aval |

Table: Liste des équations d'ouvrages
